fluda 0.2.1

Flutter Android iOS web

Fluda is a library which makes Flutter application development faster and easier. It makes your code clean and easy to read.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  fluda: ^0.2.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:fluda/fluda.dart';
4
likes
110
pub points
44%
popularity

Publisher

simonit.dev

Fluda is a library which makes Flutter application development faster and easier. It makes your code clean and easy to read.

Homepage

Documentation

API reference

License

Apache 2.0 (LICENSE)

Dependencies

flutter, url_launcher

More

Packages that depend on fluda